body {
	font-family: verdana, helvetica, arial, sans-serif;
	margin: 0;
	padding: 0;
}

a { color: rgb(61,92,122); background-color: transparent; }

a:hover { color: rgb(117,144,174); text-decoration: none; }

.midHeader {
  color: white;
  background-color: rgb(61,92,122);
	padding: 0.3em 1em;
}

.headerTitle { font-size: 220%; margin: 0; }

.headerSubTitle { font-size: 130%; }

.subHeader {
	font-size: 80%;
	text-align: right;
	color: white;
	background-color: rgb(117,144,174);
	margin: 0;
	padding: 0.5ex 10px;
}

.subHeader a, .subHeader .highlight {
  color: white;
	font-weight: bold;
	text-decoration: none;
	padding: 0 .1em 0 .1em;
}

.subHeader a:hover, .subHeader .highlight { color: rgb(255,204,0) }

.main {
	text-align: justify;
	margin: 0 5% 0 5%;
	padding: 0 0%;
	line-height: 1.5em;
	width: 90%;
}

.main h1, h2 { font-family: "trebuchet ms", verdana, helvetica, arial, sans-serif; color: rgb(117,144,174); }
h2 { font-size: 130% }

.dividingBorderAbove { border-top: 1px solid rgb(204,204,204); }

#footer {
  color: rgb(51,51,102);
  background-color: rgb(239,239,239);
  font-size: 75%;
  text-align: center;
	padding: 1ex 10px;
}

table { margin-top: 1em; border-collapse: collapse; }
table.bib td {border: none}
table.bib tr { border-top: solid 1px}
td { border: 1px solid; padding: 5px; }
.list li { margin: 1em 0 0 0}
